@Echo Off
Echo.
Echo WARNING: Please read msizap.doc before continuing
pause
Echo off
if "%1"=="1" goto RUNMSIZAP
goto DONTRUNMSIZAP

:RUNMSIZAP
Echo. 
Echo About to run MSIZap.exe
Echo off
pause
Msizap.exe TA! {292C47B2-8DB7-47BF-896C-C3C5EE8108C4}
goto EXIT

:DONTRUNMSIZAP
Echo.
Echo To execute msizap use the following on the command line
Echo Zap 1
Echo off 
pause
:EXIT
